Skip to navigation

Get Finding Exclusion

Retrieves a finding exclusion.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

projectIdstringRequiredformat: "uuid"

ID of the project the finding exclusion is in. You can get your project ID from the API Credentials page in your global management console.

findingExclusionIdstringRequiredformat: "uuid"
ID of the finding exclusion to retrieve.

Response

Finding exclusion retrieved.
findingExclusionobject
Exclusion that stops a detector from reporting findings for matching files, tables, or databases. Can be scoped either to a single resource or to all resources in your inventory.

Errors

404
Not Found Error